Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 16:01:31 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Sir, a week I had placed an order for pants but still it is not delivered.the delivery boy called me I had given him three times to deliver n also sent Live location but they have not delivered.

Having very bad experience with this delivery boy as per him I should follow his opinion how I should receive order.

At least you people appoint flexible guy for delivery . https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342165